.calendar-calendar .month-view .full td,
.calendar-calendar .week-view .full td,
.calendar-calendar .day-view td{
	padding:0;
}

.calendar-calendar .month-view .full .inner .monthview,
.calendar-calendar .week-view .full .inner .weekview,
.calendar-calendar .day-view .full .inner .dayview{
	margin:0 auto;
}

.calendar-calendar .month-view .full tr td.multi-day.ends-today{
  border-right:1px solid #CCC;
}
.calendar-calendar .month-view .full tr td.multi-day.starts-today{
  border-left:1px solid #CCC;
}
.calendar-calendar .month-view .full tr td.single-day.today{
	border-bottom:1px solid #CCC;
}

.calendar-calendar .month-view .full tr td.multi-day .monthview div{
  border:0 !important;
}

.calendar-calendar .month-view .full tr td.today, 
.calendar-calendar .month-view .full tr.odd td.today,
.calendar-calendar .month-view .full tr.even td.today{
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
}

.calendar-calendar .month-view .full td.single-day .calendar-empty, 
.calendar-calendar .month-view .full td.single-day.empty, 
.calendar-calendar .month-view .full td.date-box.empty{
	background-color:#FFF;
}

.calendar-calendar .month-view .full td.single-day.empty .inner div, 
.calendar-calendar .month-view .full td.single-day.empty .inner div a, 
.calendar-calendar .month-view .full td.multi-day.empty .inner div, 
.calendar-calendar .month-view .full td.multi-day.empty .inner div a, 
.calendar-calendar .month-view .full td.empty .inner div.calendar.monthview div, 
.calendar-calendar .month-view .full td.empty .inner div.calendar.monthview div a, 
.calendar-calendar .week-view .full td.single-day.empty .inner div, 
.calendar-calendar .week-view .full td.single-day.empty .inner div a, 
.calendar-calendar .week-view .full td.multi-day.empty .inner div, 
.calendar-calendar .week-view .full td.multi-day.empty .inner div a, 
.calendar-calendar .week-view .full td.empty .inner div.calendar.weekview div, 
.calendar-calendar .week-view .full td.empty .inner div.calendar.weekview div a, 
.calendar-calendar .day-view .full td.empty .inner div.view-item, 
.calendar-calendar .day-view .full td.empty .inner div.calendar div, 
.calendar-calendar .day-view .full td.empty .inner div.calendar div a{
	background:transparent;
}

.calendar-calendar .month-view .full tr.single-day .no-entry,
.calendar-calendar .month-view .full tr.single-day .no-entry .inner,
.calendar-calendar .month-view .full tr.multi-day .no-entry .inner{
	height:auto;
	line-height:inherit;
	min-height:90px;
}

.calendar-calendar .month-view .full tr.date-box, 
.calendar-calendar .month-view .full tr.date-box td, 
.calendar-calendar .month-view .full tr.multi-day, 
.calendar-calendar .month-view .full tr.multi-day td{
	
}

.pane-agenda .pane-content .date-nav .pager .date-prev a, 
.pane-agenda .pane-content .date-nav .pager .date-next a{
	text-transform:uppercase;
	margin:0;
}

.pane-agenda .pane-content .date-nav .pager .date-prev a:hover, 
.pane-agenda .pane-content .date-nav .pager .date-next a:hover,
.pane-agenda .pane-content .date-nav .pager .date-prev a:focus, 
.pane-agenda .pane-content .date-nav .pager .date-next a:focus{
	color:#0080AA;
}

.calendar-calendar .month-view .full td.date-box.today{
	border:0;
}

.calendar-calendar .month-view .full td .inner div.day,
.calendar-calendar .month-view .full td .inner div.day a{
	font-size:1.357em;
}

.calendar-calendar .month-view .full td.date-box{
	padding:8px 0;
}